.message-box {
    border-radius: 3px;
    padding: 10px;
    max-width: 300px;
    position: fixed;
    top: 10px;
    right: 10px;
    opacity: 0;
    transition: 0.9s;
}

.error-x-area {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    font-weight: bold;
    padding-left: 10px;
}

.x-button {
    padding: 10px;
    cursor: pointer;
}

.x-button:hover {
    background: #FF8E9E;
    border-radius: 25%;
}

.error-row {
    display: flex;
}

.error-message-area {
    background: #FF8E9E;
    padding: 10px;
    border-radius: 3px;
}